---
icon: material/gavel
description: Da rules. This page contains all of the rules for the servers.
---

# Code of Conduct and Bans

!!! Notice
    This is a living document and may change at any time. Please check back here once in a while.

These servers are meant to be a great hangout place for friends of friends, you can invite whoever you like! That being said, there are some ground rules to go over.

## General rules

- Treat others with respect.
    - We are all just here trying to have a good time :)
- Cheating isn't cool. Let's not.
- No greifing.
    - Please don't destroy other folk's builds. A lot of work goes into them!
- Leave room.
    - Some of us like to build huge things, that's cool but make sure to leave room for your neighbors! If you are starting to encroach on another person's build, have a chat and find solutions.
- Let admins and mods perform their roles.
- This server is 18+
    - Some topics and language may not be suitable for younger ages.
- Avoid politics, this is not the place for that.
- Hate speech of any kind will not be tolerated.
    - No homophobia, transphobia, queerphobia, racism, sexism, discrimination, xenophobia, etc.

## Modified clients

Some server admins absolutely HATE modified clients, however, given the type of server this is meant to be they are fine with the following considerations.

- Minimaps should be "Fair Play" versions.
    - Shouldn't show you cave maps, or entity radar.
    - Suggestion: [Xaero's Minimap (Fair-play Edition)](https://modrinth.com/mod/xaeros-minimap-fair)
- Inventory sorting mods are awesome!
    - Do not use features such as:
        - Automatic inventory moving. (Auto-replenishing hotbar items for example).
    - Suggestion: [Inventory Profiles Next](https://modrinth.com/mod/inventory-profiles-next)

### Additional mod suggestions

- [WTHIT (What the hell is that?)](https://modrinth.com/mod/wthit)
    - Tells you what block you are looking at and some additional info like how grown crops are.
- [Xaero's World Map](https://modrinth.com/mod/xaeros-world-map)
    - A full world map that shows places you have been. Works with [Xaero's Minimap (Fair-play Edition)](https://modrinth.com/mod/xaeros-minimap-fair)
- [AppleSkin](https://modrinth.com/mod/appleskin)
    - "Adds various food-related HUD improvements"

## Kicks

**3 Strikes, you're banned.** Each kick counts towards your three kick strikes. Each player gets three kicks total for the lifetime of their account. Kicks will be used for minor offenses. After your third kick, the next action will always be a ban.

## Bans

**3 Strikes, you're out.** Each ban counts towards your three ban strikes. Your first two bans will last one week each, your third will be permanent. You may get banned for a number of reasons. If you get banned, the person that banned you will record the exact reason you were banned and an admin will be informed.

- First Ban.
    - One week.
    - Can be appealed.
- Second Ban.
    - Two weeks.
    - Can be appealed in second week.
- Third Ban.
    - Permanent.
    - No appeal.

### Ban or Kick Appeals

#### Kicks

If you successfully appeal a kick, your total will be reverted.

#### Bans

If you appeal a ban, and your appeal is accepted, you will be unbanned ASAP. However, your ban count will remain.

[Submit Appeal :material-send:](https://docs.google.com/forms/d/e/1FAIpQLSdknPa-I-bF1OcPOkkAOI5E4MwEs8GW7XCV1yAv-hDOng2QNA/viewform?usp=sf_link){ .md-button }